libpam-blue package in Ubuntu

libpam-blue: No summary available for libpam-blue in ubuntu wily.
libpam-blue-dbgsym: No summary available for libpam-blue-dbgsym in ubuntu cosmic.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ulises Vitulli
Urgency:*
Low Urgency
Architectures:*
any
Latest upload:
0.9.0-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (pre-release freeze)
0.9.0-3 release (universe)
The Hirsute Hippo (current stable release)
0.9.0-3 release (universe)
The Focal Fossa (supported)
0.9.0-3 release (universe)
The Bionic Beaver (supported)
0.9.0-3 release (universe)
The Xenial Xerus (supported)
0.9.0-3 release (universe)
The Trusty Tahr (supported)
0.9.0-3 release (universe)